EVENTS: 500k
MI_HANDLER: None
FRAGMENTATION: None
SHOWER_GENERATOR: None
BEAM_REMNANTS: false
EVENT_GENERATION_MODE: Weighted
ME_GENERATORS: Amegic
BEAMS: 2212
BEAM_ENERGIES: 7000.0
PDF_LIBRARY: LHAPDFSherpa
PDF_SET: NNPDF23_nlo_as_0118_qed
TAGS:
  SCF: 1.0
SCALES: VAR{$(SCF)*sqr(91.2)}
PARTICLE_DATA:
  23: {Width: 0.0}
  24: {Width: 0.0}
PROCESSES:
- 98 98 -> 24 93:
    Integration_Error: 0.00001
    Order: {QCD: 0}
    Print_Graphs: Graphs
SELECTORS:
- DressedParticleSelector:
    DressingAlgorithm: [Cone, 0.1]
    Subselectors:
    - NJetFinder:
      N: 1
      PTMin: 30.0
      ETMin: 0.0
      R: 0.4
      Exp: -1
RIVET:
  USE_HEPMC_SHORT: 1
  --ignore-beams: 1
